/* 8940096 - 04/29/2022 - Jon B */
.fsDialog.fsResourceElement.fsSlideshow .slick-slide picture {
    height: 100%;
	display: flex;
}
.fsDialog.fsResourceElement.fsSlideshow .slick-slide picture img {
    margin: auto;
}
.fsResourceElement.fsElementDialog .fsDialogContent {
max-height: none;
}